CREATE OR REPLACE PROCEDURE sp_fdt_baja_ciudades_pago
(
    pch_ciudad char
)
AS
BEGIN

		DELETE fdt_ciudades_pago
		WHERE ciudad = pch_ciudad;

 	COMMIT;
END;
/
CREATE PUBLIC SYNONYM sp_fdt_baja_ciudades_pago FOR ADAM.sp_fdt_baja_ciudades_pago;
GRANT EXECUTE ON sp_fdt_baja_ciudades_pago TO adama;
